<?php
$dalTablexx = array();
$dalTablexx["id_Gestion"] = array("type"=>3,"varname"=>"id_Gestion", "name" => "id_Gestion", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__xx"] = &$dalTablexx;
?>